<?xml version="1.0" standalone="yes"?>
<root>
  <path>https://weibo.com/6550930404</path>
  <pinglv>5</pinglv>
  <pinglvdanwei>分钟</pinglvdanwei>
  <zhuanfanum1>1</zhuanfanum1>
  <zhuanfanum2>1</zhuanfanum2>
  <zhuanfaTime1>3</zhuanfaTime1>
  <zhuanfaTime2>5</zhuanfaTime2>
  <numHuanIP>5</numHuanIP>
  <HuanIPType>0</HuanIPType>
</root>